@charset "utf-8";
/*----------------------------------------------------
	個別レイアウト / PC用
----------------------------------------------------*/

.question-046a #mContents .tableWrap table.basicTable th:nth-child(1),
.question-046a #mContents .tableWrap table.basicTable td:nth-child(1) {
    width: 250px;
}

.question-046a #mContents .tableWrap table.basicTable td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}


/*----------------------------------------------------
	個別レイアウト / SP用
----------------------------------------------------*/
@media screen and (max-width: 736px) {
/* ↓SP用↓ */




/* ↑SP用↑ */
}

